[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [cross-project-issues-dev] [orbit-dev] [eclipse.org-planning-council] Neon.3 Update Problems

> > I think there is also another thing to consider. IMHO projects should
> stop
> > hard-pinning specific 3rd party versions in the feature.xml

PS: While we're discussing best practices and rules - should we maybe start requiring projects on the train to have proper package uses constraints for all their bundles? Aside from [1] that would have certainly helped with the httpclient 4.3 and 4.5 bundle version mix that we had in Oxygen.